#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.21
visibility:           public
id:                   hledger-1.21-Dhcd8ydXvcc54qCjqupuGt
key:                  hledger-1.21-Dhcd8ydXvcc54qCjqupuGt
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  9c7bda72ba6c2441317908ccfc76ac23
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.21-Dhcd8ydXvcc54qCjqupuGt
depends:
    Decimal-0.5.2-2cVqAGFmnYYABaB6qZajNC
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx
    ansi-terminal-0.11-ChZQ4tet9RpCZKLIWEgagm base-4.14.1.0
    base-compat-batteries-0.11.2-G6kOQ1RnfyLJgW6cU9WRc7
    bytestring-0.10.12.0 cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    directory-1.3.6.0 extra-1.7.9-B09whFhoUhYozka63ny6u
    filepath-1.4.2.1 hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskeline-0.8.0.1 hledger-lib-1.21-FIa72LolgkaLFzzPRq9ZXT
    lucid-2.9.12.1-HXh3Jn4X1DP5U4Y6M2rU6o
    math-functions-0.3.4.2-LtPw1U9j6CA4klE6VrBdS5
    megaparsec-9.0.1-ApG4XKn00rg31mIJ9ZXWqt mtl-2.2.2
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-JD1kXOBYlpuCov6Wfn9rkN
    split-0.2.3.4-IvR0X8Ou77iJ5fuZypuAy5
    tabular-0.2.2.8-CBujZAWqvuoASG1Z76xmdo
    tasty-1.4.1-ENdd2P1wkVZDpviRGa3elP
    temporary-1.3-BQuyrd5DWDGHzO3ikF4Vj3 terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-9cuf7StXLBAKHvaFJ7TqTD transformers-0.5.6.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    utility-ht-0.0.16-5yZzEmBpBJXLd3tOR8ORLQ
    wizards-1.0.3-8xJG8hOtcx42IvHEzzqTdS

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

